BEXTRACT(8)

NAME
 bextract - Bacula's 'Extract from tape'

SYNOPSIS
bextract [options] bacula-archive-device-name output-directory

DESCRIPTION
This manual page documents briefly the bextract command.

OPTIONS
A summary of options is included below.

-?  Show version and usage of program.

-b bootstrap
    Specify a bootstrap file.

-c config
    Specify configuration file.

-d nn
    Set debug level to nn.

-dt Print timestamp in debug output.

-e file
    Specify exclude list.

-i file
    Specify include list.

-p  Proceed in spite of I/O errors.

-t  Read data from volume, do not write anything

-v  Set verbose mode.

-V volume-name
    Specify volume names.

SEE ALSO
bls(1), bextract(1).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.

COPYRIGHT
This man page document is released under the BSD 2-Clause license.